@charset "utf-8";
/**
 *
 */

 #others_wrap{
 	width: 95%;
 	margin-left:auto;
 	margin-right:auto;
 	text-align: left;
 }


#others_wrap h3{
	padding-left: 20px;
}
#others_wrap .others-frame{
	padding-bottom: 20px;
}

#others_wrap .others_title{

	margin-top: 20px;
	padding-top: 20px;
	padding-bottom: 15px;
	background: #eee;
	border-top: 4px solid #AAAAAA;
}
#others_wrap .others_title p{
	vertical-align: baseline;
	text-align: right;
}

#othersHeader{
	position: relative;
	margin-bottom: 30px;
}

#othersHeader .other-header-parts{
	width: 100%;
	position: relative;
	top: 0;
}
#othersHeader .movie-link{
	margin: 10px 0 0;
	width: 100%;
	text-align: center;
}
#othersHeader .movie-link p{
	color: #fff;
	vertical-align: middle;
}
#othersHeader .movie-link a{
	text-align: center;
	display: inline-block;
}
#othersHeader .movie-link a div{
	display: inline-block;
	width: auto;
}

#othersHeader .others-header-caption{
	width: auto;
	font-size: 1.1em;
	z-index: 0;
	padding: 10px;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
	background: #333;
	line-height: 1.6em;
	border: none;
}

#others_wrap .others-content{
	font-size: 12px;
	padding: 0 10px;
}


#others_wrap .others-content h4{
	font-size: 16px;
}
#others_wrap .others-content > .fleft{
	float: none;
	width: 100%;
	margin: 10px 0 0;
}
#others_wrap .others-content > .fleft img{
	margin: 0 auto;
}
